<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bg.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="bg0000" x="0" y="0" width="2380" height="1535"/>
	<SubTexture name="bg0001" x="2380" y="0" width="2380" height="1535"/>
	<SubTexture name="bg0002" x="4760" y="0" width="2380" height="1535"/>
	<SubTexture name="bg0003" x="0" y="1535" width="2380" height="1535"/>
</TextureAtlas>
